use crate::config::PicOxConfig;
use crate::storage_manager::StorageManager;
use j_db::database::Database;
use tokio::sync::RwLock;

pub struct Context {
    pub db: Database,
    pub config: PicOxConfig,
    pub store_manager: RwLock<StorageManager>,
}
